» Ubuntu » パッケージ

Error

two or more packages specified (likewise-open oneiric)